{
  "LBL_DELIVERY": "IT_IT Delivery",
  "LBL_DELIVERY_NOTE": "IT_IT Delivery Note",
  "LBL_CONTAINER": "IT_IT Container",
  "LBL_ROUTE": "IT_IT Route",
  "LBL_DELIVERY_DAY": "IT_IT Delivery Day",
  "LBL_PRINT_CUSTOMER_STICKER": "IT_IT Print Customer Sticker",
  "LBL_CONTAINERS": "IT_IT Containers",
  "LBL_MULTIPLE": "IT_IT Multiple"
}